Bug 40082 - Update port: games/actx from 1.21p1 to 1.23
Summary: Update port: games/actx from 1.21p1 to 1.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-01 17:50 UTC by umeno
Modified: 2002-07-09 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.63 KB, patch)
2002-07-01 17:50 UTC, umeno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2002-07-01 17:50:01 UTC
	Update port: games/actx from 1.21p1 to 1.23
	This patch has been reviewed by maintainer.

How-To-Repeat: 	N/A
Comment 1 dwcjr 2002-07-09 16:51:57 UTC
==>  Patching for actx-1.23
===>  Applying FreeBSD patches for actx-1.23
2 out of 4 hunks failed--saving rejects to Imakefile.rej
 >> Patch patch-aa failed to apply cleanly.
*** Error code 1
Comment 2 umeno 2002-07-09 17:06:49 UTC
Hello, Mr. David.

This diff file may be broken because this file is encoded by euc-jp.
please use 
http://www.unnumbered.net/~umeno/freebsd/actx.diff

From: "David W. Chapman Jr." <dwcjr@inethouston.net>
Subject: Re: ports/40082: Update port: games/actx from 1.21p1 to 1.23
Date: Tue, 09 Jul 2002 10:51:57 -0500

> ==>  Patching for actx-1.23
> ===>  Applying FreeBSD patches for actx-1.23
> 2 out of 4 hunks failed--saving rejects to Imakefile.rej
>  >> Patch patch-aa failed to apply cleanly.
> *** Error code 1

UMENO Takashi
Comment 3 dwcjr freebsd_committer 2002-07-09 17:30:16 UTC
State Changed
From-To: open->closed

Committed, thanks!